#faq {
	font:normal .9em/1.5em Geneva, Arial, Helvetica, sans-serif;
}

#faqQ {
	padding-bottom: 15px;
}

#faqQ LI{
	list-style:decimal;
	margin-bottom: 5px;
}

#faq a  {
	margin-bottom: 15px;
	color: #cc3300;
	line-height: 1.15em;
	font-style: normal;
	font: .9em/1em Arial, Helvetica, sans-serif;
}

#faqIndex {
	margin-bottom:5px;
	margin-top:5px;
}
#faqIndex li {
	margin-top:8px;
	margin-bottom: 8px;
}
#firstQ {
	border-top: 2px solid #444;
	padding-top: 12px;
}

.faqQuestion {
	font: normal 1.15em/1.15em Georgia, Times New Roman, Times, serif;
	color: #cc3300;
	padding-bottom: 0px;
	margin-top: 10px;
}

.faqAnswer {
	font: normal .9em/1.5em Arial, Helvetica, sans-serif;
	color: #555;
	border-top: 1px solid #DDD;
	padding-top: .3em;
	padding-bottom: 1.75em;
	margin-top: .3em;
	
}